<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>HW23-validate-price</title>
</head>
<body>
    <div class="container">
        <div class="text-price">Ціна, $</div>
        <input  type="number" class="input-price" placeholder="Price">
    </div>
    
    <script src="./script.js"></script>
</body>
</html>
